.version.the_bell_inn /* version checker */
{
	color: #000014;
	background-color: #162790;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 961px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px 19px;
}

#pu3077-3
{
	width: 0.01px;
	margin-left: 1px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu8455-313
{
	width: 0.01px;
	margin-top: 38px;
}

#u8455-313
{
	z-index: 40;
	width: 886px;
	min-height: 4610px;
	background-color: transparent;
	font-family: noticia-text, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 35px;
}

#u8455
{
	font-size: 18px;
	text-align: center;
	font-weight: 700;
}

#u8455-6 > #u8455-5:before,#u8455-9 > #u8455-8:before,#u8455-12 > #u8455-11:before,#u8455-15 > #u8455-14:before,#u8455-18 > #u8455-17:before,#u8455-21 > #u8455-20:before,#u8455-24 > #u8455-23:before,#u8455-27 > #u8455-26:before,#u8455-30 > #u8455-29:before,#u8455-33 > #u8455-32:before,#u8455-36 > #u8455-35:before,#u8455-39 > #u8455-38:before,#u8455-42 > #u8455-41:before,#u8455-45 > #u8455-44:before,#u8455-48 > #u8455-47:before,#u8455-51 > #u8455-50:before,#u8455-54 > #u8455-53:before,#u8455-57 > #u8455-56:before,#u8455-90 > #u8455-89:before,#u8455-93 > #u8455-92:before,#u8455-96 > #u8455-95:before,#u8455-99 > #u8455-98:before,#u8455-133 > #u8455-132:before,#u8455-136 > #u8455-135:before,#u8455-139 > #u8455-138:before,#u8455-142 > #u8455-141:before,#u8455-145 > #u8455-144:before,#u8455-148 > #u8455-147:before,#u8455-185 > #u8455-184:before,#u8455-188 > #u8455-187:before,#u8455-191 > #u8455-190:before,#u8455-194 > #u8455-193:before,#u8455-218 > #u8455-217:before,#u8455-221 > #u8455-220:before,#u8455-224 > #u8455-223:before,#u8455-227 > #u8455-226:before,#u8455-248 > #u8455-247:before,#u8455-251 > #u8455-250:before,#u8455-254 > #u8455-253:before,#u8455-257 > #u8455-256:before,#u8455-260 > #u8455-259:before,#u8455-263 > #u8455-262:before,#u8455-266 > #u8455-265:before,#u8455-269 > #u8455-268:before,#u8455-272 > #u8455-271:before,#u8455-275 > #u8455-274:before,#u8455-278 > #u8455-277:before,#u8455-281 > #u8455-280:before,#u8455-284 > #u8455-283:before,#u8455-287 > #u8455-286:before,#u8455-290 > #u8455-289:before,#u8455-293 > #u8455-292:before,#u8455-296 > #u8455-295:before,#u8455-299 > #u8455-298:before,#u8455-302 > #u8455-301:before,#u8455-305 > #u8455-304:before
{
	font-family: noticia-text, Georgia;
	font-weight: 400;
}

#u8455-2,#u8455-3,#u8455-5,#u8455-8,#u8455-11,#u8455-14,#u8455-17,#u8455-20,#u8455-23,#u8455-26,#u8455-29,#u8455-32,#u8455-35,#u8455-38,#u8455-41,#u8455-44,#u8455-47,#u8455-50,#u8455-53,#u8455-56,#u8455-58,#u8455-59,#u8455-60,#u8455-61,#u8455-62,#u8455-63,#u8455-64,#u8455-65,#u8455-66,#u8455-67,#u8455-68,#u8455-69,#u8455-70,#u8455-71,#u8455-72,#u8455-73,#u8455-74,#u8455-75,#u8455-76,#u8455-77,#u8455-78,#u8455-79,#u8455-80,#u8455-81,#u8455-82,#u8455-83,#u8455-84,#u8455-87,#u8455-89,#u8455-92,#u8455-95,#u8455-98,#u8455-100,#u8455-101,#u8455-102,#u8455-103,#u8455-104,#u8455-105,#u8455-106,#u8455-107,#u8455-108,#u8455-109,#u8455-110,#u8455-111,#u8455-112,#u8455-113,#u8455-114,#u8455-115,#u8455-116,#u8455-117,#u8455-118,#u8455-119,#u8455-120,#u8455-121,#u8455-122,#u8455-123,#u8455-124,#u8455-125,#u8455-126,#u8455-129,#u8455-130,#u8455-132,#u8455-135,#u8455-138,#u8455-141,#u8455-144,#u8455-147,#u8455-149,#u8455-150,#u8455-151,#u8455-152,#u8455-153,#u8455-154,#u8455-155,#u8455-156,#u8455-157,#u8455-158,#u8455-159,#u8455-160,#u8455-161,#u8455-162,#u8455-163,#u8455-164,#u8455-165,#u8455-166,#u8455-167,#u8455-168,#u8455-169,#u8455-170,#u8455-171,#u8455-172,#u8455-173,#u8455-174,#u8455-175,#u8455-176,#u8455-177,#u8455-182,#u8455-184,#u8455-187,#u8455-190,#u8455-193,#u8455-195,#u8455-196,#u8455-197,#u8455-198,#u8455-199,#u8455-200,#u8455-201,#u8455-202,#u8455-203,#u8455-204,#u8455-205,#u8455-206,#u8455-207,#u8455-208,#u8455-209,#u8455-210,#u8455-211,#u8455-215,#u8455-217,#u8455-220,#u8455-223,#u8455-226,#u8455-228,#u8455-229,#u8455-230,#u8455-231,#u8455-232,#u8455-233,#u8455-234,#u8455-235,#u8455-236,#u8455-237,#u8455-238,#u8455-239,#u8455-240,#u8455-245,#u8455-247,#u8455-250,#u8455-253,#u8455-256,#u8455-259,#u8455-262,#u8455-265,#u8455-268,#u8455-271,#u8455-274,#u8455-277,#u8455-280,#u8455-283,#u8455-286,#u8455-289,#u8455-292,#u8455-295,#u8455-298,#u8455-301,#u8455-304,#u8455-306,#u8455-307
{
	font-size: 16px;
	font-weight: 400;
}

#u8455-86,#u8455-128,#u8455-178,#u8455-179,#u8455-181,#u8455-212,#u8455-214,#u8455-241,#u8455-242,#u8455-244,#u8455-309,#u8455-311
{
	font-size: 16px;
	text-align: center;
	font-weight: 400;
}

#u8456
{
	z-index: 353;
	width: 369px;
	height: 466px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 875px;
	left: 309px;
	background: #FFFFFF url("../images/pass%20family%20ca%201912.jpg") no-repeat center center;
	background-size: cover;
}

#u8463
{
	z-index: 354;
	width: 705px;
	height: 453px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 1583px;
	left: 127px;
	background: #FFFFFF url("../images/bell%20with%20trap.jpg") no-repeat center center;
	background-size: cover;
}

#u8472
{
	z-index: 355;
	width: 652px;
	height: 505px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2327px;
	left: 152px;
	background: #FFFFFF url("../images/bradbury%20sam%20-%20family.jpg") no-repeat center center;
	background-size: contain;
}

#u8479
{
	z-index: 356;
	width: 268px;
	height: 267px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3215px;
	left: 509px;
	background: #FFFFFF url("../images/berty%20boards.jpg") no-repeat center bottom;
	background-size: cover;
}

#u8486
{
	z-index: 357;
	width: 266px;
	height: 267px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3215px;
	left: 183px;
	background: #FFFFFF url("../images/berty%20portrait.jpg") no-repeat center center;
	background-size: cover;
}

#u8494
{
	z-index: 358;
	width: 263px;
	height: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3676px;
	left: 346px;
	background: #FFFFFF url("../images/bell%20ad.jpg") no-repeat left top;
	background-size: contain;
}

#u8542
{
	z-index: 359;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#u8544
{
	z-index: 361;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 590px;
}

#u8546-4
{
	z-index: 363;
	width: 134px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 412px;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 11px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 12px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

